a {
   text-decoration: none;
   color: var(--secondary);
}

ul {
   padding: 0;
}

ul li {
   list-style-type: none;
}

.container-services {
   width: 70%;
   display: flex;
   justify-content: center;
   padding: 180px 0 0 0 !important;
   margin-bottom: 25px;
}

.c-services__item {
   background: #fff;
   padding: 30px;
   border-radius: 25px;
   box-shadow: 0 7px 20px rgba(100, 28, 2, 0.135);
   transition: all 300ms ease, transform 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
   border: 1px var(--tertiary) solid;
   border-style: inset;
}

@media (min-width: 40.625em) {
   .c-services__item {
      transform: translateY(-85px);
   }
}
@media (min-width: 48em) {
   .c-services__item {
      transform: translateY(-130px);
   }
}

.c-services__item h3 {
   color: var(--primary);
   font-size: 28px;
   line-height: 1.2;
}

.c-services__item p {
   margin-top: 15px;
   font-weight: 400;
}

.c-services__item:hover {
   background-color: var(--primary);
}

.c-services__item:hover h3 {
   color: #fff;
}

.c-services__item:hover p {
   color: rgba(255, 255, 255, 0.8);
}

@media (min-width: 40.625em) {
   .c-services__item:hover {
      transform: translateY(-93px);
   }
}
@media (min-width: 48em) {
   .c-services__item:hover {
      transform: translateY(-138px);
   }
}

@media screen and (max-width: 576px) {
   .container-services {
      width: 100%;
      padding: 50px 0 0 0 !important;
   }

   .c-services__item {
      padding: 20px;
   }

   .c-services__item p {
      font-size: 15px;
      text-align: justify;
   }

   .c-services__item h3 {
      font-size: 22px;
   }
}
